/* Style */
:root{--color:#b70ae7;--hovercolor:#0B1B2B;--fontcolor:#0B1B2B;--titlecolor:#0B1B2B;--introcolor:#555555;--headercolor:#0B1B2B;--footercolor:#4C555E;--prosaspectratio:1/1;--newssaspectratio:4/3;--hometitlefont:40px;--fontsize12:12px;--fontsize13:13px;--fontsize14:14px;--fontsize15:15px;--fontsize16:16px;--fontsize17:17px;--fontsize18:18px;--fontsize20:20px;--fontsize22:22px;--fontsize24:24px;--fontsize26:26px;--fontsize28:28px;--fontsize30:30px;--fontsize32:32px;--fontsize34:34px;--fontsize36:36px;--fontsize38:38px;--fontsize40:40px;--fontsize48:48px;--fontbold3:300;--fontbold4:400;--fontbold5:500;--fontbold6:600;--fontbold7:700;--fontbold8:800;--fontbold9:900;--borderradius:5px;--fontfamily:"Roboto Slab","Open Sans","Roboto","Poppins","Oswald","Noto Sans","Montserrat",sans-serif}

.lozad {
  opacity: 0;
  transition: opacity 0.8s ease, transform 0.8s ease;
}
.lozad.fade-in {
  opacity: 1;
}

.common-page{display:flex;flex-wrap:wrap;justify-content:center;align-items:center;padding:10px; margin-top:20px}
.common-page .sort{display:inline-flex;align-items:center;flex-wrap:wrap;justify-content:center}
.common-page a,.common-page span{width:36px;height:36px;padding:0 10px;border-radius:50%;display:inline-flex;align-items:center;justify-content:center;background:#4500f3;border:1px solid #4500f3;margin:5px;font-size:var(--fontsize14);transition:all .1s linear}
.common-page a.ctxt,.common-page span.ctxt{background:var(--color);border-color:var(--color);color:#FFFFFF}
.common-page>:first-child,.common-page>:last-child{min-width:46px;width:auto;height:46px}
.common-page a:hover{border-color:var(--color);color:var(--color)}

.float-right-box {
    position: fixed;
    right: 0;
    top: 50%;
    margin-top: -127px;
    z-index: 1000;
    transition: width 0.3s ease 0s;
}

.float-right-box.on {
    width: 50px;
}

.float-right-box .top-list {
    width: 100%;
}

.float-right-box .top-list ul {
    width: 100%;
}

.float-right-box .top-list li {
    width: 100%;
    position: relative;
    transition: background 0.3s ease 0s;
    height: 70px;
}

.float-right-box .top-list li.on a {
    position: absolute;
    top: 0;
    right: 0;
    width: 250px;
    height: 70px;
    transition: width 0.3s ease 0s;
    background-color: #ffffff;
    color: #ffffff;
}

.float-right-box .top-list a {
    display: block;
    width: 100%;
    zoom:1;}

.float-right-box .top-list a:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
}

.float-right-box .top-list .ico {
    display: inline-block;
    vertical-align: top;
    width: 50px;
    height: 70px;
    position: absolute;
    right: 0;
    top: 0;
    transition: background 0.3s ease 0s;
    z-index: 2;
}

.float-right-box .top-list .ico {
    background-color: rgba(76, 29, 149, 0.65);
    background-repeat: no-repeat;
    background-position: center;
}

.float-right-box .top-list .ico2 {
    background-image: url(../ico_59.png);
}

.float-right-box .top-list .ico3 {
    background-image: url(../ico_60.png);
}

.float-right-box .top-list .ico5 {
    background-image: url(../ico_62.png);
}

.float-right-box .top-list .ico7 {
    background-image: url(../ico_69.png);
}

.float-right-box .top-list .stt {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    line-height: 70px;
    transition: color 0.3s ease 0s;
    color: transparent;
    position: absolute;
    left: 10px;
    top: 0;
    z-index: 1;
    width: 222px;
    cursor: pointer;
}

.float-right-box .top-list li:hover .stt {
    color: #15191e;
}

.float-right-box .top-list li:hover .ico{
    background-color: #fff;
}

.float-right-box .top-list li:hover .ico2 {
    background-image: url(../ico_59_h.png);
}

.float-right-box .top-list li:hover .ico3 {
    background-image: url(../ico_60_h.png);
}

.float-right-box .top-list li:hover .ico5 {
    background-image: url(../ico_62_h.png);
}

.float-right-box .top-list li:hover .ico7 {
    background-image: url(../ico_69_h.png);
}

.float-right-box .top-list .return-webtop .stt {
    font-family: "Arial";
    font-weight: bold;
}

.float-right-box .bot-share {
    position: relative;
    height: 50px;
}

.float-right-box .bot-share a {
    display: inline-block;
    width: 50px;
    height: 50px;
    transition: background 0.3s ease 0s;
    margin: 0;
    padding: 0;
}

.float-right-box .bot-share .share {
    width: 200px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.float-right-box .bot-share .sina {
    background: url(../ico_63.png) no-repeat center;
}

.float-right-box .bot-share .wx {
    background: url(../ico_64.png) no-repeat center;
}

.float-right-box .bot-share .more {
    background: url(../ico_66.png) no-repeat center;
}

.float-right-box .bot-share a:hover {
    background-color: #525354;
}

.float-right-box .bot-share .share-ico {
    background: url(../ico_67.png) no-repeat center #565655;
    width: 50px;
    height: 50px;
    display: inline-block;
    cursor: pointer;
    z-index: 2;
    position: relative;
}

.float-right-box .top-list li .weix {
    position: relative;
}

.float-right-box .sidebox {
    position: absolute;
    right: 50px;
    top: 0;
    width: 0px;
    z-index: 10;
    opacity: 0;
    background: #ffffff;
    text-align: center;
    color: #333333;
    padding-bottom: 10px;
}

.float-right-box .sidebox img {
    width: 140px;
    height: 140px;
    display: block;
    margin: 5px auto;
}